### Hierarchy

- Icon

### Implements

- IRenderable

## Index

### Constructors

- constructor

### Properties

- position

### Methods

- render

## Constructors

### constructor

- new Icon(position: string): Icon

- - Defined in lib/renderable/icon/index.ts:12

  #### Parameters

  - ##### position: string

  #### Returns Icon

## Properties

### position

position: string

- Defined in lib/renderable/icon/index.ts:12

## Methods

### render

- render(): HTMLDivElement

- - Defined in lib/renderable/icon/index.ts:18

  #### Returns HTMLDivElement

Generated using TypeDoc